# Install YunoHost on Cubieboard

*Find other ways to install YunoHost **[here](/install)**.*

### Requirements

<img src="https://yunohost.org/images/cubieboard2.png">
<img src="https://yunohost.org/images/micro-sd-card.jpg">

* CubieBoard 1, 2 or CubieTruck.
* A micro SD card: **4GB** capacity (or more) and **class10** speed rate are highly recommended
* A [reasonable ISP](/isp), preferably with a good and unlimited upstream bandwidth

---

## Installation
* Download the latest **[image of ARMbian Jessie for Cubieboard](http://www.armbian.com/cubieboard-2/)**

<a class="btn btn-lg btn-default" href="/copy_image">Copy image to the SD card</a>

<a class="btn btn-lg btn-default" href="/plug_and_boot">Plug & boot</a>

* Connect via [SSH](ssh): **root@exemple.tld/ip_address** with the password: **1234**.

<a class="btn btn-lg btn-default" href="/install_manually">Install YunoHost</a>

<a class="btn btn-lg btn-default" href="/postinstall">Post-install</a>

---

#### Recommended after post-installation
* Use [SSH authentication via key](security)

#### See also
* [Scripts to install YunoHost on Cubian](https://github.com/M5oul/Yunocubian)
* Images of Cubieboard Debian 7/8 compatible with YunoHost:
    * [Cubian](http://cubian.org/)
    * [Cubieez](http://www.cubieforums.com/index.php?topic=442.0)

---

***If you need help during one of these steps, do not hesitate to use [our support tools](/support).***